.powerade-logo-background {
  height: 500px;
  width: 100%;
  background-attachment: fixed;
  background-position:bottom;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}

.powerade-logo-background img {
  height: auto;
  width: 700px;
  filter: invert(1);
  margin-top: 4em;
}

.powerade-container {
  display: flex;
  transition: all 1s ease;
  width: 100%;
  height: 700px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.powerade-container .powerade-logo {
  width: 50px;
  height:  20px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
}

.powerade-background {
  position: relative;
  width: 100%;
  height: 100%;
  filter: opacity(60%);

  background-attachment: fixed;
  background-position:bottom;
  background-repeat: no-repeat;
  background-size: cover;

}

.powerade-drinks {
  height: 700px;
  width: 100%;
  position: absolute;
  display: flex;
  justify-content: space-around; 
}

.powerade-drink-border {
  width: 100%;
  height: 100%;
  border: solid black 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.powerade-drink {
  background-size: 150px;
  width: 150px;
  height: 450px;
  background-position: bottom;
  background-size: cover;
}

.powerade-drink::before {
  content: "";
  background-image: inherit;
  background-size: inherit;
  width: inherit;
  height: 19%;
  position: absolute;
  bottom: 0%;
  transform: scaleY(-1);
  background-position: bottom;
  background-size: cover;
  opacity: 0.5;
  -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 1.0) 0%, transparent 100%);
  mask-image: linear-gradient(to top, rgba(0, 0, 0, 1.0) 0%, transparent 100%);
}

.powerade-box-wrapper {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 700px;
  overflow: hidden;
}

.powerade-box-content {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 700px;
  background: black;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #fff;
}

.powerade-box-wrapper:hover .powerade-box-content {
  top: 0;
}


@media (max-width: 725px) {
  .powerade-logo-background img {
    width: 400px;
    margin-top: 150px;
  }
}
